@import "../fonts/fonts.css";@import url('https://fonts.googleapis.com/css?family=Muli:300,400,500,600,700,800,900&display=swap');:root{--sky-blue-color: #12cbde;--blue-color: #6060EB;--coal-black: #1A1A1A;--white-color: #ffffff;--off-grey: #75757A;--dark-black: #212126;--headingColor: #202333;--orangeLightBg: rgba(250, 139, 38, .14);--buttonOrange: #FA8B26;}.coal-black:hover {color: #1A1A1A;opacity: 0.75;}body.inner-page{padding: 0;background-color: #fff;font-family: 'Muli', sans-serif;}.container{max-width: 1140px;}.inner-banner {width: 100%;display: inline-block;padding: 90px 0 49px;}.inner-banner h1 {color: var(--white-color);font-size: 38px;line-height: 51px;font-family: 'Playfair Display';font-weight: 700;margin: 0 0 21px;}.inner-banner h1 span.dotNone:after {content: none !important;}.inner-banner h1 span.servicedot:after {content: '';position: absolute;bottom: 12px;width: 12px;height: 12px;border-radius: 100%;background-color: white;}.inner-banner h1 span {display: inline-block;position: relative;}.inner-banner p, .description {color: var(--coal-black);font-size: 16px;line-height: 22px;font-family: 'Muli', sans-serif;font-weight: normal;}.center-block {max-width: 720px;width: 100%;margin: 0 auto;}a.tag {margin-bottom: 18px !important;}.pt-60 {padding-top: 2.75rem !important;}.our-service .center-block h3{font-size: 38px;line-height: 50px;margin-bottom: 10px;font-weight: 700;color: var(--headingColor) !important;font-family: 'Playfair Display';letter-spacing: 0;}.ptb-30 {padding-top: 30px !important;}.our-service .colored-full-width h6, .our-service .colored-full-width p, .our-service .content p {color: var(--coal-black);}.colored-full-width .icon-circle {margin: 0 auto 25px;}.carribeanGreen-bg {background: rgba(7, 194, 142, 0.08);}.our-service a.tag:hover, .our-service a.tag:focus {border-color: #2a2a2a;color: #2a2a2a !important;}.alternate-section a.tag {background-color: var(--orangeLightBg);border: 0 !important;padding: 6px 8px !important;}.our-service .content h3 {font-family: 'Playfair Display';}.bordered-box a.tag {background: #fff !important;border: 2px solid #fff !important;}.black-btn.filled-btn {background-color: var(--buttonOrange) !important;border: 2px solid var(--buttonOrange) !important;text-transform: capitalize !important;}.black-btn.filled-btn:hover, .black-btn.filled-btn:focus {background-color: transparent !important;border: 2px solid var(--buttonOrange) !important;color: var(--buttonOrange) !important }.black-btn.filled-btn:hover svg {fill: #FA8B26 !important;}.bordered-box .black-btn.filled-btn {background-color: #212126 !important;border: 2px solid #212126 !important;}.bordered-box .black-btn.filled-btn:hover, .bordered-box .black-btn.filled-btn:focus {background-color: transparent !important;border: 2px solid #212126 !important;color: #212126 !important }.bordered-box .black-btn.filled-btn:hover svg {fill: #212126 !important;}.coal-black {color: var(--buttonOrange) !important;}.remove-mobile-pt img {margin-bottom: 0 !important;}@media screen and (max-width: 1023px) {.inner-banner h1{text-align: left;font-size: 32px;line-height: 36px !important;}.absoulte-header header.inner {position: absolute;}.our-service .center-block h3 {font-size: 25px;line-height: 30px;}.absoulte-header header.scrollUp {transform: none;}.tag img {width: auto !important;}}@media screen and (min-width: 320px) and (max-width: 767px) {.inner-banner h1 {text-align: center !important;}.inner-page .banner img {width: 60%;margin-bottom: 20px;}.banner.content.muli-family.alternate-section {text-align: center;}a.tag {margin-bottom: 10px !important;}.mobile_ptt {padding-top: 0 !important;}.inner-banner h1 br {display: none;}.our-service .colored-full-width p {text-align: center;}.our-service .center-block h3 {font-family: 'Playfair Display';}.tag img {width: auto !important;margin-bottom: 0 !important;}.alternate-section.banner {padding-bottom: 10px 15px !important;text-align: center ;}.mobile-swap {flex-direction: column-reverse;}.pt-60 {padding-top: 1.75rem !important;}.icon-circle img {margin-bottom: 0 !important;}.alternate-section .bordered-box {min-height: auto;max-height: none;padding: 20px 0 !important;}.alternate-section .bordered-box span.d-block.text-center {width: 70%;}.inner-banner h1 span.servicedot:after {bottom: 5px;}.pr-remove {padding-right: 0 !important;}.remove-mobile-pt {padding-top: 20px !important;}.alternate-section .bordered-box .hovered-box .black-btn.filled-btn {bottom: -20px;}.last_swap {padding-bottom: 1.8rem !important }}.colored-full-width.carribean-green-bg {padding-bottom: 30px !important;}.pbt0 {padding-bottom: 0 !important;}.discussIdeaSeo {margin-bottom: 0 !important;}.hover_link {cursor: pointer;}

html {
    scroll-behavior: auto;
  }

.services-list .services-image img {
    border-radius: 20px;
    width: 100%;
}

.our-services {
    padding-top: 40px;
    padding-bottom: 90px;    
    
}
.contact-banner img {
    max-width: 100%;
}
/*@media only screen and (max-width: 1024px) {
    .our-services {
        overflow-x: hidden;
    }
}*/

@media only screen and (max-width: 767px) {
    .our-services {
        padding-top: 10px;
        padding-bottom: 0px;        
    }    
}

.services-list .alternate-section {
    padding-bottom: 100px;
}
.services-list .alternate-section:last-child {
    padding-bottom: 0px;
}

.services-list .alternate-section .orange-text, .services-list .alternate-section .purple-text, .services-list .alternate-section .green-text, .services-list .alternate-section .blue-text {
    font-size: 46px;    
    font-weight: 700;
    line-height: 59px;    
    background-clip: text;
    background: linear-gradient(90deg, #202333 0%, #FA8B26 90.87%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /*max-width: 480px;*/
    margin-bottom: 20px;
}
@media only screen and (max-width: 991px) {    
    .services-list .services-image {
        max-height: none;
        margin-bottom: 30px;
    }
    .services-list .services-image img {
        height: 100%;
        max-height: none;
        object-fit: cover;
    }
    .services-list .alternate-section .orange-text, .services-list .alternate-section .purple-text, .services-list .alternate-section .green-text, .services-list .alternate-section .blue-text {
        font-size: 30px;
        line-height: 40px;
        font-weight: 700;
    }
    .services-list .alternate-section {
        padding-bottom: 40px!important;
    }
}


@media only screen and (max-width: 575px) {
    .services-list .alternate-section .orange-text, .services-list .alternate-section .purple-text, .services-list .alternate-section .green-text, .services-list .alternate-section .blue-text {
        font-size: 24px;
        line-height: 32px;    
    }
}

.services-list .alternate-section .purple-text {    
    background-clip: text;
    background: linear-gradient(90deg, #202333 0%, #B098F2 90.87%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;   
}
.services-list .alternate-section .blue-text {    
    background-clip: text;
    background: linear-gradient(90deg, #202333 0%, #3A89F8 90.87%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;   
}
.services-list .alternate-section .green-text {    
    background-clip: text;
    background: linear-gradient(90deg, #202333 0%, #34C9A0 50.87%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;   
}



.services-list .subheading, .services-list .icon-view {
    margin-bottom: 20px;
}

.filter-button-group .btn {
    border-radius: 6px;
    cursor: pointer;
    border: 1px solid #202333;
    color: #31364E;
    font-size: 16px;
    font-family: 'Mulish', sans-serif !important;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding: 8px 12px;
    margin-right: 6px;
    margin-bottom: 10px;
}

.filter-button-group .btn:hover {
    background-color: #202333 !important;
    border-color: #202333 !important;
    color: #fff;
}

@media only screen and (max-width: 991px) {
    .filter-button-group .btn {
        margin-bottom: 12px;
    }
}
@media only screen and (max-width: 767px) {
    .filter-button-group .btn {
        font-size: 14px;
        line-height: 22px;
        padding: 4px 10px;
    }
    .filter-button-group .btn.primary-btn {
        padding: 10px;
    }
}
@media only screen and (max-width: 480px) {
    .filter-button-group .btn, .filter-button-group .btn.primary-btn {
        font-size: 13px;
    }
}

.filter-button-group .btn.primary-btn {
    font-size: 14px;
    background-color: #202333 !important;
    border-color: #202333 !important;
    color: #fff;
    line-height: 17.57px;
    padding: 12px;
    text-transform: capitalize;
    width: 136px;
}
.filter-button-group .btn.primary-btn:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
    transform: translateY(-3px);
}

.w-full .btn {
    width: auto!important;
    padding: 12px 30px!important;
}

.mb-30 {
    margin-bottom: 30px;
}

/* testimonials */
.testimonial-box {
    position: relative;
    overflow: hidden;    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
	padding: 50px 135px;
	background: var(--white);
	border-radius: 20px;
	color: var(--text-color);
	font-family: Mulish;
	/* min-height: 261px; */
}
.testimonial-box h4,
.testimonial-head {
	color: var(--black);
	text-align: center;
    font-family: "Mulish"!important;
    margin-bottom: 15px;
    font-size: 32px;
    font-style: italic;
    font-weight: 700;
    line-height: 130%;
    height: auto !important;
}
.testimonial-box p {
	color: var(--text-color);
	text-align: center;
    font-family: Mulish;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 38px;
    height: auto !important;
}
@media only screen and (max-width: 991px) {
    .testimonial-box {
        padding: 50px;
    }
    .testimonial-box h4 {
        font-size: 22px;
        margin-bottom: 12px;
    }
    .testimonial-box p {
        font-size: 14px;        
        line-height: 24px;
    }
}
@media only screen and (max-width: 767px) {
    .testimonial-box {
        padding: 20px 15px;
    }
    .testimonial-box p {
        margin-bottom: 0 
    }
}

.testimonial-slider.owl-carousel .owl-nav {
    margin-left: auto;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.client-logo {
    width: 154px;
    border:  1px solid rgba(176, 152, 242, 0.30);;
    margin: 0;
    padding: 15px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.client-logo:first-child {
    border-top-left-radius: 20px;
}
.client-logo:nth-child(4) {
	border-top-right-radius: 20px;
}
.client-logo:nth-child(9) {
    border-bottom-left-radius: 20px;
}
.client-logo:last-child {
    border-bottom-right-radius: 20px;
}
.client-logo img {
	width: auto !important;
}
.client-slider-wrapper .item img {
	width: 100%;
}

.client-slider-wrapper {
	margin-top: 25px;
}
.slick-track {
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.client-slider-wrapper .slick-track {
    transform: none !important;
}
.client-slider-wrapper .slick-slide {
	width: 100%;
	min-height: 110px;
	display: flex !important;
	align-items: center;
	justify-content: center;
	position: relative;
    text-align: center;
}
@media only screen and (max-width: 767px) {
    .client-slider-wrapper .slick-slide {
        min-height: 100px;
    }
}

.client-slider-wrapper .navigator img {
    width: 100%;
    margin: 0 auto;
}
.client-slider-wrapper .slick-slide.slick-current.slick-active {	
    background: linear-gradient(180deg, rgba(250, 139, 38, 0) 16.3%, rgba(250, 139, 38, 0.14) 100%);
}
/* .client-slider-wrapper .slick-slide:after {
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;	
    border-top: 4px solid #31364E0F;
    animation-name: ourclientsanimation;
    animation-duration: 1s;
} */
.client-slider-wrapper .slick-slide:after {
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
	border-top: 4px solid rgba(49, 54, 78, 0.06);
}
.client-slider-wrapper .slick-slide.slick-current.slick-active:after {
	border-top: 4px solid #34C9A0;
	animation: border_anim 2s linear forwards;
}
@keyframes border_anim {
	0%{
		width: 0%;
	}
	100%{
		width: 100%;
	}
}

.client-slider-wrapper .slick-slide.slick-current.slick-active:after {	
    border-top: 4px solid #FA8B26;
	animation: border_anim 5s linear forwards;
}

/* Systango Differentiators section */
.different-section h2, .brands-section h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 59px;
}
.different-section h3 {
    font-family: "Mulish"!important;
    font-size: 42px;
    font-weight: 800;
    line-height: 52px;
}
.different-section p {
    font-family: "Mulish"!important;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}
.position-relative {
    position: relative;
}
.different-section, .ai_development_section {
    position: relative;
    padding-top: 100px;
    padding-bottom: 76px;
}
.different-section {
    padding-top: 36px;
}

.different-section {
    margin-bottom: 0;
}
.different-section::before {
    content: '';
    position: absolute;
    border-radius: 496px;
    opacity: 0.3;
    background: #FA8B26;
    filter: blur(150px);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 400px;
    margin: 0 auto;
}
.different-section .text-heading {
    margin-bottom: 30px;
}
@media only screen and (max-width: 767px) {
    .different-section h2 {
        font-size: 36px;
        line-height: 42px;
    }
    .different-section h3 {
        font-size: 26px;
        line-height: 42px;
    }
    .different-section {
        padding-bottom: 40px;
    }
}
@media only screen and (max-width: 575px) {
    .different-section h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .different-section .row {
        padding: 12px!important;
    }
    .different-section .row .col-6 {
        padding: 0px 10px!important;
    }    
}

.bg-white {
    background-color:white;
}
@media only screen and (min-width: 991px) {
    .text-heading {
        font-size: 48px;
        line-height: 59px;        
    }
}
@media only screen and (max-width: 991px) {
    .services-list .alternate-section h2, .brands-section h2 {
        font-size: 30px;
        line-height: 40px;
        font-weight: 700;    
    }
}
.text-heading {
    font-weight: 700;
}


.orange-grdnt-color {
    background: linear-gradient(90deg, #202333 0%, #FA8B26 70.87%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.card-sm {
    padding: 35px 25px;
    border-radius: 20px;    
    box-shadow: 0px 16px 36px 0px #2023331A;
    height: 182px;
    display: flex;
    flex-flow: column;
    justify-content: end;
}
@media only screen and (max-width: 767px) {
    .card-sm {        
        padding: 20px;        
    }
    .card-sm.top-two p, .card-sm.bottom-two p {
        height: 40px; 
    }
}
@media only screen and (max-width: 400px) {
    .card-sm.top-two p {
        height: 50px;
    }
}
@media only screen and (max-width: 444px) {
    .card-sm.bottom-two p { 
        height: 50px;
    }
}

.different-icon {
    position: absolute;
    top: 5px;
    right: 5px;
}


.banner-text {
    display: flex;
    flex-direction: column;
}
.banner-text h1 {
    color: #202333;
    font-size: 56px;
    font-weight: 800;
    line-height: 62px;
    font-family: 'Mulish', sans-serif !important;
    margin-bottom: 25px;
}
.banner-text p {
    color: #31364E;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
@media only screen and (max-width: 991px) {
    .banner-text h1 {
        text-align: center;
        font-size: 40px;
        line-height: 45px;
    }
    .contact-banner p {
        text-align: center;
    }
}
@media only screen and (max-width: 767px) {
    .banner-text h1 {
        font-size: 36px;        
        line-height: 42px;
    }
    .contact-banner {
        padding-bottom: 0px;
    }
    .contact-banner p {
        text-align: center;
    }
    .card-sm {
        padding: 25px;
    }
}
@media only screen and (max-width: 575px) {
    .banner-text h1 {
        font-size: 28px;
        line-height: 36px;
    }
}


.contact-banner {
    padding-top: 150px !important;
    padding-bottom: 40px !important;
    padding-left: 0;
    padding-right: 0;
}
@media only screen and (max-width: 575px) {
    .inner-page .banner {
        min-height: 420px;
    }
    .contact-banner {
        padding-top: 130px!important;
        padding-bottom: 20px!important;
    }
}
.circle {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 100vmax;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo-button {
    position: absolute;
    border-radius: 82px;
    background: #FA8B26;
    width: 82px;
    height: 82px;
    border-radius: 100vmax;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text {
    position: absolute;
    width: 100%;
    height: 100%;
    font-family: consolas;
    color: #000;
    font-size: 17px;
    animation: textRotation 8s linear infinite;
    background: url(../img/investors/circle-bg.svg);
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: center center;
    animation: textRotation 8s linear infinite;
}
@keyframes textRotation {
	to {
		transform: rotate(360deg);
	}
}
.contact-banner p {
    color: #fff;
}
.contact-banner p {
    font-family: 'Muli', sans-serif !important;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #1A1A1A;
}


.our-service {
    background-image: url(../img/contact-us/background.png);
    background-size: 100%;
    background-repeat: no-repeat;
}


/* Engineering Company section */
.brands-section {
    padding-bottom: 100px;
}
.vertical-slider-inner {
    background: #f4f4f6;
    padding: 0px 40px;
    overflow: hidden;
    border-radius: 20px;
}

.recognized-box {
    width: 232px;
    height: 150px;
    border-radius: 20px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 8px 10px 0px rgba(32, 35, 51, 0.10);
    margin-bottom: 24px;
}
.title-gap {
    padding-top: 100px;
    padding-bottom: 100px;
}
@media only screen and (max-width: 1199px) {
    .recognized-box {
        width: 100%;
    }
}

@media only screen and (max-width: 991px) {    
    .vertical-slider-inner {
        text-align: center;
        padding: 60px 20px;
    }
    .vertical-slider-inner .myslider, .vertical-slider-inner .myslider-down, .vertical-slider-inner .slides {
        padding: 0px;
    }
}
@media only screen and (max-width: 991px) {
    .title-gap {
        padding: 0px 15px 40px 15px;
    }    
}



/* About us page css */
@media only screen and (max-width: 575px) {
    .pin-spacer {
        margin-bottom: 30px!important;
    }
}




.our_clients-section {
    padding-top: 90px;
    padding-bottom: 80px;
    background: linear-gradient(180deg, #F8FAFC 57.03%, rgba(248, 250, 252, 0) 100%); 
}
@media only screen and (max-width: 767px) {    
    .brands-section {
        padding-bottom: 60px;
    }
    .our_clients-section {
        padding-top: 60px;
        padding-bottom: 0px;
    }
}

.our_clients-section .text-heading {
    margin-bottom: 35px;
}
.our_clients-section .videos-slider-2 .slick-slide {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 10px 8px 0px #2538490F;
    margin-right: 20px;
    margin-left: 20px;
    height: 100%!important;
    margin-bottom: 16px;
}
.our_clients-section .videos-slider-23 .slick-slide {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 10px 8px 0px #2538490F;
    margin-right: 20px;
    margin-left: 20px;
    height: 100%!important;
    margin-bottom: 16px;
}
@media only screen and (max-width: 575px) {  
    .our_clients-section .text-heading {
        font-size: 28px;
        line-height: 36px;
    }
}

.custom-tabs .nav.nav-pills {
    border-bottom: 1px solid #31364E0F;
    margin-bottom: 60px;
    overflow-x: auto;
    background: #fff;
    z-index: 3;
}
.custom-tabs .nav-link {
    border-radius: 0px;
    color: #202333;    
    font-family: "Mulish";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;    
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 62px;
    overflow: hidden;
}
.custom-tabs .nav-item.active .nav-link, .custom-tabs .nav-link.active {        
    color: #202333;
    background: linear-gradient(180deg, rgba(250, 139, 38, 0) 16.3%, rgba(250, 139, 38, 0.14) 100%);
    padding-bottom: 15px;
    padding-top: 7px;
    border-bottom: 2px solid #FA8B26;
}

.sticky-services .nav-link {
    height: 82px!important;
    max-height: 82px;
    padding-top: 16px!important;
}
@media only screen and (max-width: 991px) {
    .sticky-services .nav-link {
        max-height: 70px;
    }
}


.slider-nav-thumbnails {
    width: calc(100% - 20px);
    margin-left: 10px;
}

/* Get Digital Solutions */

.our-partner-program .vertical-slider {
    display: flex;
    position: relative;
    padding-bottom: 100px;
}
/* .our-partner-program .vertical-slider:before {
    content: '';
    position: absolute;
    background-color: white;
    bottom: -166px;
    height: 180px;
    left: 50%;
    z-index: 1;
    width: 5px;
} */
@media only screen and (max-width: 767px) { 
    .vertical-slider .text-heading {
        font-size: 36px;
        line-height: 42px;
    }
}
@media only screen and (max-width: 575px) {
    .vertical-slider .text-heading {
        font-size: 28px;
        line-height: 36px;
    }
}

/* .left-side */ 
.left-side {
    width: 50%;
    padding-right: 45px;
    position: relative;
    z-index: 1;
}
.right-side {
    width: 50%;
    padding-left: 70px;
    position: relative;
}

/* .left-side .sticky:before {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    right: -56px;
    top: 40px;
    background-color: #202333;
    background: #202333;
    border-radius: 50%;
    outline: 4px solid #0000004d;
} */

.our-partner-program .right-side .content-wrapper:first-child .digital-solutions-box:before {
    visibility: visible;
}
.digital-solutions-box.digital_solutions_step:before {
    visibility: visible;
}
 #test-scroll:before {
    content: '';
    position: absolute;
    left: 1px;
    width: 2px;
    background-color: black;
    top: 70px;
    height: 1100px;    
} 
.left-side:before {
    content: '';
    position: absolute;
    right: -5px;
    width: 10px;
    background-color: white;
    top: 70px;
    height: 1500px;
    z-index: 1;
}

/* .left-side:before {
    content: '';
    position: absolute;
    right: -3px;
    width: 3px;
    background-color: black;
    top: -1px;
    height: 38px;
} */
/* .right-side:before {
    content: '';
    background-color: #cfcfcf;
    position: absolute;
    left: 1px;
    width: 2px;
    height: 100%;
    top: 0px;
    z-index: -1; 
}*/
.right-side:before {
    content: '';
    position: absolute;
    left: 1px;
    width: 1px;
    border-left: 2px dashed #00000024;    
    top: 62px;
    bottom: 0px;
    height: calc(74% - 50px);
    z-index: 1;
}
 .left-side:after  {
    content: '';
    position: absolute;
    right: -9px;
    /* background-color: white; */
    top: -94px;
    height: 155px;    
    z-index: 0;
    width: 15px;
} 

/* Line slider hide */
@media only screen and (max-width: 1024px) {
    .progress-bar:after, .left-side:after, .left-side:before, .right-side:before, #test-scroll:before {
        display: none;
    }
    .right-side {
        padding-left: 40px;
    }
}
/* Line slider hide */

@media only screen and (max-width: 767px) {
    .right-side:before, #test-scroll:before {
        display: none;
    }
}
@media only screen and (min-width: 768px) {     
    .sticky {
        position: -webkit-sticky; /* For Safari */
        position: sticky;
        top: 125px;
        height: 100%;
        max-height: 100vh;
    }
}

.digital-solutions-box {
    position: relative;
    margin-bottom: 96px;
}

.digital-solutions-box .heading { 
    font-family: "Mulish"!important;
    font-size: 22px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 15px;
}
.digital-solutions-box .para {
    font-family: "Mulish";
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 0px;
}
.digital-solutions-box .img-block-box {
    width: 100px;
    height: 100px;
    top: 1547px;
    left: 784px;
    border-radius: 20px;        
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 14px 30px 0px #253D4914;
}


.our-services {
    /*background: #F8FAFC;*/
    position: relative;
}

@media only screen and (max-width: 767px) {
    .our-services {
        padding-top: 60px;
    }
    .our-partner-program .vertical-slider {
        display: block;
        padding-bottom: 0px;
    }
    .left-side {
        width: 100%;
        padding-right: 0px;
        text-align: center;
        margin-bottom: 60px;
    }
    .left-side:before, .left-side:after, .left-side .sticky:before, .right-side:after, .our-partner-program .vertical-slider:before {display: none;}
    .right-side {
        width: 100%;
        text-align: center;
        padding-left: 0;
    }
    .digital-solutions-box .img-block-box {
        margin: 0px auto 30px auto;
    }
    .img-block-box:before {
        margin: 0 auto;
    }
    .digital-solutions-box {
        margin-bottom: 60px;
    }
}
@media only screen and (max-width: 575px) {
    .our-services .text-heading {
        font-size: 28px;
        line-height: 36px;
    }
}


.img-block-box.orange-grdnt-bg {
    background-image: linear-gradient(rgb(250 139 38 / 55%), rgb(250 139 38 / 0%));
}
.img-block-box.purple-grdnt-bg {
    background-image: linear-gradient(rgb(176 152 242 / 55%), rgb(176 152 242 / 0%));
}
.img-block-box.green-grdnt-bg {
    background-image: linear-gradient(rgb(52 201 160 / 35%), rgb(52 201 160 / 0%));
}
.img-block-box.blue-grdnt-bg {
    background-image: linear-gradient(rgb(58 137 248 / 35%), rgb(58 137 248 / 0%));
}

.orange-grdnt-bg:before {
    background: linear-gradient(180deg, rgba(250, 139, 38, 0.15) 0%, rgba(250, 139, 38, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}
.purple-grdnt-bg:before {
    background: linear-gradient(180deg, rgba(176, 152, 242, 0.15) 0%, rgba(176, 152, 242, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}
.green-grdnt-bg:before {
    background: linear-gradient(180deg, rgba(52, 201, 160, 0.15) 0%, rgba(52, 201, 160, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}
.blue-grdnt-bg:before {
    background: linear-gradient(180deg, rgba(58, 137, 248, 0.15) 0%, rgba(58, 137, 248, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}


.img-block-box:before {
    position: absolute;
    content: '';
    top: 1px;
    right: 1px;
    left: 1px;
    bottom: 1px;
    border-radius: 20px;
    width: 98px;
    height: 98px;
}
.orange-grdnt-bg .img-block, .purple-grdnt-bg .img-block, .green-grdnt-bg .img-block, .blue-grdnt-bg .img-block {
    z-index: 1;
}
.myslider .slick-track, .myslider-down .slick-track {
    display: block!important;
}

.myslider-down {
    transform: rotate(180deg);
}
.myslider-down .item img {
    transform: rotate(180deg);
    max-width: 190px;
    max-width: 100%;
    padding: 10px;    
}
 @media only screen and (max-width: 991px) {
    .myslider .item, .myslider-down .item {
        margin-right: 24px!important;
    }    
} 

/* Case Study Section - Start */
.view_casestudy {
    padding-top: 40px;
}

.view_casestudy .view_casestudy_box:nth-child(1) {
    position: relative;
    z-index: 2;
}
.view_casestudy .view_casestudy_box:nth-child(2) {
    position: relative;
    z-index: 1;
}
.view_casestudy .view_casestudy_box:nth-child(2), .view_casestudy .view_casestudy_box:nth-child(3) {
    margin-top: -150px;
}

.view_casestudy_box {
    padding: 70px 50px;
    border-radius: 20px;
}
.view_casestudy_box.orange-bg:before {
    content: "";
    background-image: url('../images/services/line-path.png');
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.view_casestudy_superpara {
    font-family: "Mulish"!important;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 24px;
    display: inline-block;
    text-transform: uppercase;
}
.view_casestudy_heading {
    font-family: "Mulish"!important;
    font-size: 22px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 15px;
}
.view_casestudy_para {
    font-family: "Mulish"!important;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.orange-bg {
    background: linear-gradient(253.43deg, #F8BA81 22.26%, rgba(246, 157, 76, 0) 69.47%);
}
.purple-bg {
    background: linear-gradient(180deg, #DDD0FF 0%, rgba(154, 118, 254, 0.8) 100%);
}
.green-bg {    
    background: linear-gradient(180deg, #C9FFF0 0%, #34C9A0 100%);
}
/* Case Study Section - End */



/* view case study block */
.viewcasestudy_section {
    position: relative;
    margin-bottom: 75px;
    padding-bottom: 100px;
    padding-top: 100px!important;
    min-height: 452px;
}
.viewcasestudy_section .viewcasestudy_block.first {
    z-index: 2;        
}
.viewcasestudy_section .viewcasestudy_block.second {
    top: 130px;
    z-index: 1;
    right: 15px;
    left: 15px;
}
.viewcasestudy_section .viewcasestudy_block.third {
    top: 180px;
    right: 15px;
    left: 15px;
}

.casestudy_img {
    width: 110%;
    margin-left: -20px;
}
@media only screen and (max-width: 1024px) {
    .viewcasestudy_section .viewcasestudy_block.second {
        top: 138px;
    }
    .viewcasestudy_section .viewcasestudy_block.third {
        top: 206px;     
    }
}
@media only screen and (max-width: 991px) {
    .casestudy_img {
        width: 100%;
        margin-left: 0px;
    }   
    .viewcasestudy_section .viewcasestudy_block.second {
        top: 161px;
    }
    /* .viewcasestudy_section .viewcasestudy_block.third {  
        top: 230px;     
    } */
}

.viewcasestudy_block {
    padding: 80px 50px;    
    border-radius: 20px;        
}
@media only screen and (max-width: 767px) {
    .viewcasestudy_block {
        padding: 40px 20px;
    }
    .viewcasestudy_content {
        text-align: center;
    }
}

.viewcasestudy_subpara {
    color: #31364E;
    font-family: 'Mulish', sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.viewcasestudy_heading {
    color: #202333;
    font-family: 'Mulish', sans-serif !important;
    font-size: 22px;
    font-weight: 700;
    line-height: 28.6px;
}
.bg-orange-color {
    position: relative;
}
.bg-purple-color, .bg-green-color {
    position: absolute;
}

.bg-orange-color:before, .bg-purple-color:before, .bg-green-color:before {
    content: '';
    position: absolute;
    top: 0px;
    width: 100%;
    left: 0px;
    height: 100%;
    border-radius: 20px;    
    background-image: url('../img/our-services-update/orange-bg-shape.png')
}
.bg-orange-color:after, .bg-purple-color:after, .bg-green-color:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #FFDAB8 0%, rgba(254, 157, 70, 0.8) 100%)!important;
    border-radius: 20px;
    z-index: -1;
}
.bg-purple-color:after {
    background-image: linear-gradient(180deg, #DDD0FF 0%, rgba(154, 118, 254, 0.8) 100%)!important;
}
.bg-green-color:after {
    background-image: linear-gradient(180deg, #C9FFF0 0%, rgb(51, 201, 159, 0.7) 100%)!important;      
}


.bg-orange-color {    
    box-shadow: 0px 14px 30px 0px rgba(37, 61, 73, 0.08);    
}

.bg-purple-color:before {
    background-image: url('../img/our-services-update/purple-bg-shape.png')
}
.bg-green-color:before {
    background-image: url('../img/our-services-update/green-bg-shape.png')
}

/* .bg-purple-color {
    background-color: #C5B0FF;
}
.bg-green-color {
    background-color: #6AEBC8;
} */

.btn-md {
    padding: 11px 30px;
    border-radius: 6px;
    color:#FFF;    
    font-size: 14px;
    font-weight: 600;
}

.sticky-services {
    position: -webkit-sticky; /* For Safari */
    position: sticky;
    top: 0px;
    background: #fff;
    
    outline: 15px solid #fff;
}
.sticky-services::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 10px;
}

@media only screen and (max-width: 991px) {
    .sticky-services {
        position: fixed;
        left: 0;
        overflow-x: auto;
        width: 100%;
        z-index: 4;
    }
 }

.scrollUp.scroll-header-up,
.scrollDown.scroll-header-up {
    transform: translateY(-120px)!important;    
}

.services_content_blocks:hover .btn-dark, .services_content_blocks:focus .btn-dark {    
    background: #202333 !important;
    color: #fff !important;
    cursor: pointer;
}
.services_content_blocks .btn-dark {    
    background: transparent !important;
    border: 1px solid #202333 !important;
    color: #202333 !important;
}
.btn-dark {    
    background: #202333;    
    color: #fff;
}
.overflow-hidden {
    overflow: hidden;
    padding: 0px;
}


/* banner section */
@media only screen and (min-width: 992px) {
    .mobile_only {
        display: none;
    }    
}
@media only screen and (max-width: 991px) {
    .dektop_only {
        display: none;
    }
    .mobile_only {
        line-height: inherit;
        display: block !important;
        width: 173px;
        height: 40px;
        border-radius: 6px;
        background: #202333;
        color: #fff;
        margin: 20px auto 0px !important;
        font-size: 14px;
        font-weight: 700;
        text-transform: capitalize !important;
        align-items: center;
        justify-content: center;
        font-family: 'Mulish', sans-serif !important;
        border: 1px solid #202333 !important;
    }
}

.position-absolute {
    position: absolute;
}

/* */

.progress-container {
    background-color: transparent;
    height: 100%;
    width: 2px;
    position: absolute;
    right: -3px;
    top: 62px;
}
.progress-bar {
    background-color: black;
    height: 0%;
    width: 2px;
    position: relative;   
    max-height: 5%;
}
.progress-bar:after {    
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    right: -8px;
    bottom: 0px;
    background: #202333;
    border-radius: 50%;
    outline: 4px solid #0000004d;
    z-index: 1;
}

.last-wrapper {
    padding-bottom: 25px;
}

@media only screen and (max-width: 767px) {
    .progress-container, .progress-bar {
        display: none;
    }
    .last-wrapper {
        padding-bottom: 0;
    }
}

.banner-video video {
    width: 100%;
}
.mt-10 {
    margin-top: 10px;
}


.container-fluid.banner-video.position-absolute.p-0 {
    right: 0;
    left: 0;
}
.investors a.btn-md.btn-dark.border-0 {
    display: inline-block;
    max-width: 250px;
    text-align: center;
    margin-top: 20px;
}
.viewcasestudy_para {
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
}
.viewcasestudy_para {
    color: #202333 !important;
    font-family: 'Mulish', sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.viewcasestudy_heading {
    color: #202333;
    font-family: 'Mulish', sans-serif !important;
    font-size: 22px;
    font-weight: 700;
    line-height: 28.6px;
    border-radius: 20px;
}
.bottom_section {
    margin-bottom: 60px;
}
.bottom_section .contact_investers_wrapper {
    border: 1px solid #fa8b2680;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 40px;
}
.contact_investers_wrapper {
    padding: 0;
    min-width: 220px;
    border-radius: 20px;
    position: relative;
    box-shadow: 0px 14px 30px 0px #253D4914;
    /* margin-bottom: 100px; */
    border: 1px solid #9FDAF7;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 43px 30%;
    background-color: rgba(255, 255, 255, 0.8);
    /* margin-bottom: 100px; */
}
.position-relative {
    position: relative;
}
.bottom_section .contact_investers_wrapper:before {
    background: linear-gradient(253.43deg, rgba(248, 186, 129, 0.2) 22.26%, rgba(246, 157, 76, 10%) 69.47%) !important;
}
.contact_investers_wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    /* background: linear-gradient(253.43deg, rgba(248, 186, 129, 0.2) 22.26%, rgba(246, 157, 76, .5) 69.47%); */
    background: linear-gradient(180deg, rgba(159, 218, 247, 0.2) 0%, rgba(38, 179, 250, 0.1) 100%);
    border-radius: 20px;
}
.bottom_section .contact_investers_heading {
    font-family: "Playfair";
    font-size: 48px;
    font-weight: 700;
    line-height: 59px;
    letter-spacing: 0em;
    text-align: center;
    background: linear-gradient(90deg, #202333 30%, #FA8B26 70.87%);
    margin-bottom: 5px !important;
}
.bottom_section .contact_investers_wrapper p {
    text-align: left;
    margin-bottom: 20px !important;
}
.contact_investers_wrapper p {
    color: #31364E;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
}
.bottom_section .contact_investers_wrapper a {
    font-size: 14px !important;
    font-weight: 700 !important;
}
.contact_investers_wrapper h3, .contact_investers_wrapper a {
    font-size: 26px;
    font-weight: 700;
    line-height: 38px;
    max-width: 905px;
    width: 100%;
    font-family: 'Mulish', sans-serif !important;
    text-align: left;
}
.circle-gif {
    width: 260px;
    height: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/services/svg/circle.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.circle-gif img {
    width: 100%;
}
.position-relative.right-side-width {
    text-align: left;
}
.position-relative.right-side-width {
    text-align: left !important;
    max-width: 705px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.circle-gif img {
    width: 72%;
    position: relative;
}
h4.title_text {
    font-size: 26px;
    font-weight: 700;
    line-height: 38px;
    font-family: 'Mulish', sans-serif !important;
}


@media screen and (min-width: 320px) and (max-width: 767px) {
    .client-slider-wrapper .navigator img {
        width: 70% !important
    }
    .row.banner-relative {
        flex-direction: column-reverse;
    }
    .investors a.btn-md.btn-dark.border-0 {
        margin: 0 auto !important
    }
    .inner-page .banner img {
        width: 100% !important
    }
    .bottom_section .contact_investers_wrapper {
        flex-direction: column-reverse !important;
        padding: 20px 20px !important;
    }
    .position-relative.right-side-width {
        text-align: center !important;
    }
    .bottom_section .contact_investers_wrapper p {
        text-align: center !important;
    }
    .bottom_section {
        margin-bottom: 60px !important
    }
    div#bottomPage {
        padding: 0 !important
    }
    .circle-gif {
        margin: 0 auto 20px;
    }
    .custom-tabs .nav.nav-pills {
        display: none !important;
    }
    .our-services {
        padding-top: 30px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .custom-tabs .nav.nav-pills {
        display: none !important;
    }
    .our-services {
        padding-top: 30px;
    }
    .row.banner-relative {
        flex-direction: column-reverse;
    }
    .contact-banner .col-sm-12.col-md-12.col-lg-6 {
        text-align: center;
    }
    .contact-banner img {
        margin: 0 auto 40px;
    }
    .investors a.btn-md.btn-dark.border-0 {
        text-align: center;
        margin: 10px auto;
    }
    .our-services {
        padding-top: 20px !important;
        padding-bottom: 60px;
    }
    .services-list .alternate-section {
        padding-bottom: 20px !important;
    }
    .position-relative.right-side-width {
        text-align: center !important;
        max-width: 100%;
    }
    .circle-gif {
        margin: 20px auto 20px ;
    }
    .bottom_section .contact_investers_wrapper p {
        text-align: center !important;
        margin-bottom: 40px !important;
    }
    .bottom_section .contact_investers_wrapper {
        flex-direction: column-reverse !important;
    }
    .our_clients-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .viewcasestudy_block .row.align-items-center {
        flex-direction: column-reverse;
    }
    .viewcasestudy_block .col-md-6 {
        margin-top: 30px;
    }
    .viewcasestudy_block .col-md-6 {
        max-width: 100%;
        text-align: center;
    }
    .contact-banner {
        padding-bottom: 30px !important;
    }
    .services-list .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .mobile-swap {
        flex-direction: column-reverse;
    }
    .services-list .services-image {
        max-height: none !important;
        text-align: center;
    }
    .services-list .services-image img {
        height: 100%;
        max-height: none;
        width: 50%;
        object-fit: cover;
    }
    .services-list .alternate-section .orange-text, .services-list .alternate-section .purple-text, .services-list .alternate-section .green-text, .services-list .alternate-section .blue-text {
        font-size: 2rem !important
    }
    .col-md-6.viewcasestudy_content {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
        margin-top: 20px;
    }
}
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
    .contact-banner .col-sm-12.col-md-12.col-lg-6 {
        text-align: center;
        max-width: 100%;
    }
    .viewcasestudy_para {
        text-align: center !important;
    }
    .col-md-6.viewcasestudy_content {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
        margin-top: 20px;
    }
}

@media screen and (min-width: 820px) and (max-width: 1180px) {
    .services-list .alternate-section .orange-text, .services-list .alternate-section .purple-text, .services-list .alternate-section .green-text, .services-list .alternate-section .blue-text {
        font-size: 2rem !important
    }
    .col-md-6.viewcasestudy_content {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .viewcasestudy_block .row.align-items-center {
        flex-direction: column-reverse;
    }
    .row.banner-relative {
        flex-direction: column-reverse;
    }
    .contact-banner .col-sm-12.col-md-12.col-lg-6 {
        text-align: center;
        max-width: 100%;
    }
    .contact-banner .col-sm-12.col-md-12.col-lg-6 {
        text-align: center;
    }
    .contact-banner img {
        margin: 0 auto 40px;
    }
    .investors a.btn-md.btn-dark.border-0 {
        text-align: center;
        margin: 10px auto;
    }
    .our-services {
        padding-top: 20px !important;
        padding-bottom: 60px;
    }
    .services-list .alternate-section {
        padding-bottom: 20px !important;
    }
    .position-relative.right-side-width {
        text-align: center !important;
        max-width: 100%;
    }
    .circle-gif {
        margin: 20px auto 20px ;
    }
    .bottom_section .contact_investers_wrapper p {
        text-align: center !important;
        margin-bottom: 40px !important;
    }
    .bottom_section .contact_investers_wrapper {
        flex-direction: column-reverse !important;
    }
    .our_clients-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .contact-banner {
        padding-bottom: 30px !important;
    }
    .services-list .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .mobile-swap {
        flex-direction: column-reverse;
    }
    .services-list .services-image {
        max-height: none !important;
        text-align: center;
    }
    .services-list .services-image img {
        height: 100%;
        max-height: none;
        width: 50%;
        object-fit: cover;
    }
}